
Lookup Editor - Feature #1086

Ability to edit a KV lookup schema

10/28/2015 04:58 AM - Luke Murphey

Status: New Start date: 10/28/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_2   

Description

History

#1 - 06/29/2016 05:51 PM - Luke Murphey

- Target version changed from Plus_2 to Plus_1

#2 - 10/20/2016 06:19 AM - Luke Murphey

- Target version changed from Plus_1 to Plus_2
